@charset "UTF-8";
* {margin:0;padding:0;} 
html {
}
html, body {
	/* height: 100%; */
	
}
@font-face { font-family: "AFKLampenborg"; src: url('AFKLampenborg.ttf'); }
/* @font-face { font-family: "Century_Gothic"; src: url('Century_Gothic'); } */
body {
	
	font-family: "AFKLampenborg", "Lucida Grande", Verdana, Arial, sans-serif;
	/*font-family: "Lucida Grande", Verdana, Arial, sans-serif;*/

	font-size: 12pt;

	color: #6A6A6A;
	letter-spacing: .25px;
	
}
footer {
	margin-top: 40px;
	margin-bottom: 20px;
}
.clear {
	clear: both;
}

img {
	border: 0px;
}
hr {
	height: 1px;
	background-color: gray;
}
.bold {
	font-weight: bold;
	font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    /* font-size: 16px; */
}
.error {
    background: #ccc;
    border: 5px solid white;
    position:relative;
    box-shadow: 0 0 1px rgba(1, 1, 1, 0.8);
    -moz-box-shadow: 0 0 1px rgba(1, 1, 1, 0.8);
    -webkit-box-shadow: 0 0 1px rgba(1, 1, 1, 0.8);
    padding: 20px;
    padding-left: 50px; 
}

.warning {
	border: 4px solid #007bd0;
    padding-bottom: 50px;
    text-align: center;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    -moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
    position:relative;
    
    
    width: 374px;
    min-width: 200px;
    min-height: 130px;
    margin: auto;
    background: #ccc;
    border: 5px solid white;
    position:relative;
    box-shadow: 0 0 1px rgba(1, 1, 1, 0.8);
    -moz-box-shadow: 0 0 1px rgba(1, 1, 1, 0.8);
    -webkit-box-shadow: 0 0 1px rgba(1, 1, 1, 0.8);
	
    
}
.warning .warningHeader {
	padding-top: 8px;
	padding-bottom: 12px;
    margin-bottom: 50px;
	background: #007bd0;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	border-radius-left-radius: 12px;
	border-radius-right-radius: 12px;
	
}



.token {
	visibility: hidden;
	display: none;
}
.alert {
	color: red;
	font-size: 14px;
	font-weight: bold;
}



.copy {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	color: #919191;
	display: block;
	font-size: .65em;
	text-align: center;
}
.copy a {
	color: #919191;
}


/* CONTACT */
a.contactEmail:hover {
	text-decoration: underline;
}

/*/////////// Dialog ////////////*/
#oinion {
	/* for IE */
	filter:alpha(opacity=60);
	/* CSS3 standard */
	opacity:0.6;
	position: fixed;
	top:0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: black;
	display: none;
	z-index: 10000000;
}
#dialogHolder {
	position: fixed;
	top:0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	display: none;
	z-index: 10000001;
}
#dialogHolder #dialog {
	margin: 0px;
	padding: 0px;
	background: #0b63c6;
	color: #fff;
}
#dialogHolder #dialog {
	min-width: 350px;
	min-height: 250px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	left: auto;
	right: auto;
	/* display: none; */
	z-index: 10000001;
}
#dialogHolder #dialog h3 {
	display: inline-block;
	margin: 0px;
	padding: 0px;
}
.dialogClose {
	cursor: pointer;
	float: right;
	padding: 3px;
}



/* PRINT */
.print_area.selected {
	display: block;
	
}




#header {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	background-color: #fff;
	padding-bottom: 5px;
	border-bottom: 1px solid #707070;
	margin-bottom: 25px;
	min-width: 620px;
	z-index: 10000;
}
body.iphone_os #header div {
	zoom: 1.75;
}
body.iphone_os #header nav {
	zoom: 1.65;
	margin-top: -10px;
}
body.ipad_os #header div {
	zoom: 1.25;
}
body.ipad_os #header nav {
	zoom: 1.25;
	margin-top: -10px;
}
body.ipad_os #body {
	margin-top: 100px;
}
body.iphone_os #body {
	margin-top: 100px;
}
#logo {
	margin-top: 10px;
	width: 335px;
	float: left;
}
#logo .name {
	color: #a9130d;
	font-size: 1.5em;
	
	padding-left: 15px;
}
#logo .tag_line {
	font-size: .75em;
}
nav {
	display: block;
	padding-right: 15px;
	width: 620px;
	float: right;
	margin-top: 7px;
}
nav a {
	text-decoration: none;
	color: #707070;
}
nav a.selected, nav a.active {
	color: #a9130d;
}
nav a:hover {
	text-decoration: underline;
}
nav ul {
	list-style: none;
	list-style-type: none;
	
	margin: 10px;
	margin-bottom: 15px;
	display: block;

}

nav {

	margin-right: 0px;
	padding-right: 0px;
	
}
nav ul li {

	float: right;
	padding-left: 6px;
	padding-right: 6px;
	
}
nav ul li:last-child {

	margin-right: 0px;
	
}



.iphone {
	padding:15px;
}
#body {
	margin-top: 80px;
}
#body div {
	margin: 10px;
	/* padding: 10px; */
	margin-bottom: 20px;
	margin-top: 0px;
	/* width: 98.5%; */
	margin-left: 2%;
	margin-right: 2%;
}

#body p {
	margin: 10px;
	margin-bottom: 15px;
	margin-top: 5px;
		
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	
	font-size: .75em;
}


#body h1, #body h2, #body h3, #body h4, #body h5 {
	color: #a9130d;
	font-weight: normal;
}
#body h4 {
    /* height: 31px; */
    /* margin-bottom: 15px; */
    /* margin-right: 20px; */
    overflow: hidden;
    /* padding-left: 20px; */
    /* position: relative; */
    /* text-shadow: 0 1px 0 #BFBFBF; */
    /* top: 20px; */
    white-space: nowrap;
}
#body h4 span {
	/* float: left; */
	
}
#body h4 span.line {
	border-bottom: 1px solid #B0B0B0;
    /* box-shadow: 0 1px 0 #BFBFBF; */
    display: inline-block;
    height: 14px;
    margin-left: 4px;
    width: 100%;
}
/*
h4:first-child {
	border: none;
	background-color: #707070;
}
*/
#body h5 {
	color: #a9130d;
	font-weight: normal;
	margin-left: 10px;
}
#body a {
	text-decoration: none;
	color: #707070;
}
#body a:hover {
	text-decoration: underline;
}
#body ul {
	list-style: none;
	list-style-type: none;
	
	/* margin: 10px; */
	margin-left: 10px;
	margin-bottom: 15px;
	margin-top: 5px;
	columns:100px 3;
	-webkit-columns:100px 3; /* Safari and Chrome */
	-moz-columns:100px 3; /* Firefox */
	
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	
	font-size: .75em;
}

#body .skill, #body .level, #body .year {
	padding-right: 10px;
}
#body .skill {
	font-weight: bold;
}
#body .project, #body .tech, #body .description, #body .design {

}
#body .description {
	margin-top: 15px;
}
#body .design {
	float: right;
    font-size: 0.75em;
    position: relative;
    top: -5px;
}
#body ul.noColumns {
	columns:100px 1;
	-webkit-columns:100px 1; /* Safari and Chrome */
	-moz-columns:100px 1; /* Firefox */
}
#body ul.noColumns li {
	padding-right: 10px; 
	text-align: justify;
}
#body ul.noColumns  {
	margin-bottom: 0px;
}
#body ul.noColumns li {
	margin-bottom: 15px;
}
#body ul.noColumns li:last-child {
	margin-bottom: 0px;
}
#body .web {
	float: right;
}
#body #experience div {
	font-size: 12px;
	margin: 5px 2% 12px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}
#body #experience ul.noColumns, #body #experience ul.noColumns li {
	padding: 0;
	margin: 0;
	padding-left: 5px;
	font-size: inherit;
}
#body #experience ul.noColumns li {
	list-style: disc;
	list-style-position: inside;
}
